@charset "utf-8";
/* CSS Document */

body {
	margin: 0; padding: 0;
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #464645;
	font-size: 80%;
	line-height: 1.7;
	background: #fdfaef url(../images/bg.jpg) repeat-x;
}
*{
	margin:0;
	padding:0;
	list-style-type:none;
	outline: none;
}
img {
	border: none;
	vertical-align: bottom;
}

a:link {
	color: #464645;
	text-decoration: none;
}
a:visited {
	color: #464645;
	text-decoration: none;
}
a:hover {
	color: #464645;
	text-decoration: underline;
}
a:active {
	color: #464645;
	text-decoration: underline;
}

.clearfix {
	overflow: hidden;
}
*html .clearfix {
	zoom: 1;
}

.red {
	color: #e86534;
}
.red2 {
	color: #e86534;
	font-size: 80%;
}
.blue {
	color: #18a0c7;
}
.blue2 {
	color: #22b8f0;
	font-size: 120%;
	margin: 15px 0;
}
.green {
	color: #3db88b;
}
.b {
	font-weight: bold;
}
p {
	padding-bottom: 10px;
}
.cent {
	text-align: center;
}
.f13 {
	font-size: 13px;
}

#header {
	margin: 0 auto;
	width: 960px;
	height: 86px;
}

#menu {
	width: 100%;
	height: 54px;
	padding-bottom: 15px;
	background: url(../images/menu_bg.jpg) repeat-x;	
}
#navi {
	margin: 0 auto;
	width: 960px;
}
ul.menu li{
	float: left;
	width: 192px;
	height: 54px;
	position: relative;
	border: 0;
	
}
ul.menu li a {
	display:block;
	width: 100%;
	height: 100%;
	line-height: 30px;	
}
ul.menu li a:hover {
	
}

ul.menu li ul.sub{
	position: absolute;
	text-indent: 35px;
	font-size: 12px;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
ul.menu li ul.sub li{
	width: 190px;
	height: 30px;
}
ul.menu li ul.sub li a {
	display:block;
	width: 100%;
	height: 100%;
	color: #666;
	text-decoration :none;
	background: url("../images/navi_bg0.jpg") no-repeat;	
}
ul.menu li ul.sub li a:hover {
	color: #52c6f1;
	background: url("../images/navi_bg0_2.jpg") no-repeat;
}
ul.menu:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.top {
	clear: both;
	width: 960px;
}

.top_text {
	float: left;
	width:720px;
	padding: 5px 15px;
}
.top img {
	float: right;
}

.top_text2 {
	float: left;
	width:720px;
	padding: 0 15px 5px 0;
}
.top img {
	float: right;
}

.sub_title {
	clear: both;
	margin: 10px 0 2px 5px;
	width: 925px;
	height: 28px;
	padding: 5px 0 0 25px;
	background: url(../images/sub_title_bg.png) no-repeat;
	font-size: 110%;
}
.sub_title_l {
	float: left;
	width: 465px;
	text-align: left;
}
.sub_title_r {
	float: right;
	width: 460px;	
	text-align: right;
}

.plan {
	float: left;
	width: 290px;
	padding: 5px;
	margin: 5px 16px 8px 2px;
	display: inline;
	border-left: 6px solid #52c6f1;
	background: #fff;
}
.plan img {
	float: left;
	width: 90px;
	padding-right: 5px;
	font-size: 10px;
}
.plan dt {
	color: #22b1e6;
	font-weight: bold;
	line-height: 1.9;
}
.plan dd {
	font-size: 85%;
	line-height: 1.5;
}

.plan2 {
	float: left;
	width: 290px;
	padding: 5px;
	margin: 5px 0 8px 2px;
	display: inline;
	border-left: 6px solid #52c6f1; 
	background: #fff;
}
.plan2 img {
	float: left;
	width: 90px;
	padding-right: 5px;	
}
.plan2 dt {
	color: #22b1e6;
	font-weight: bold;
	line-height: 1.9;
}
.plan2 dd {
	font-size: 85%;
	line-height: 1.5;
}

.plan_text {
	clear: both;
	padding: 5px 20px 15px 15px;

	font-size: 90%;
}
.plan_text a {
	color: #e86534;
	text-decoration: underline;
}

.plan_text table {
	margin: 0 30px;
	width: 600px;
	border: 0;
	
}
.plan_text td {
	padding: 3px 0;
	border-bottom: 1px dotted #999;;
	font-size: 110%;
}
.plan3 {
	float: left;
	width: 290px;
	padding: 5px;
	margin: 5px 16px 8px 2px;
	display: inline;
	border-left: 6px solid #52c6f1;
	background: #fff;
}
.plan3 img {
	float: left;
	width: 120px;
	padding-right: 5px;
	font-size: 10px;
}
.plan3 dt {
	color: #22b1e6;
	font-weight: bold;
	line-height: 1.9;
}
.plan3 dd {
	font-size: 85%;
	line-height: 1.5;
}
.plan4 {
	float: left;
	width: 290px;
	padding: 5px;
	margin: 5px 0 8px 2px;
	display: inline;
	border-left: 6px solid #52c6f1; 
	background: #fff;
}
.plan4 img {
	float: left;
	width: 120px;
	padding-right: 5px;	
}
.plan4 dt {
	color: #22b1e6;
	font-weight: bold;
	line-height: 1.9;
}
.plan4 dd {
	font-size: 85%;
	line-height: 1.5;
}


.Const_plan {
	width: 960px;
}
.Const_plan_table {
	float: left;
	margin: 15px 31px 15px 0;
	display: inline;
	width: 213px;	
	color: #e4430b;
	text-align: center;
}
.Const_plan img {
	padding: 6px;
	border: 1px solid #e1dddd;
}
.Const_plan_table2 {
	float: left;
	margin: 15px 0 25px 0;
	display: inline;
	width: 213px;	
	color: #e4430b;
	text-align: center;
}
.Const_plan_table2 img {
	border: 1px solid #e1dddd;
}

.design {
	width: 960px;
}
.design_table {
	float: left;
	margin: 5px 31px 10px 0;
	display: inline;
	width: 213px;	
	color: #e4430b;
	text-align: center;
}
.design_table img {
	border: 6px solid #e1dddd;
}

.design_table2 {
	float: left;
	margin: 5px 0 10px 0;
	display: inline;
	width: 213px;	
	color: #e4430b;
	text-align: center;
}
.design_table2 img {
	border: 6px solid #e1dddd;
}

.service_area {
	clear: both;
	width: 960px;
	padding-top: 15px;
}

.service_area_text {
	width: 960px;
	color: #52c6f1;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.2em;
}
.area {	
	float: left;
	width: 455px;
	border: 1px solid #52c6f1;
}
.area2 {	
	float: right;
	margin-left: 36px;
	width: 455px;
	border: 1px solid #52c6f1;
}
.service_area dt {
	width: 433px;
	height: 19px;
	padding: 1px 2px 4px 22px;
	background: url(../images/area_bg.jpg)  repeat-x #52c6f1;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #fff;
}
.service_area dd {
	width: 450px;
	padding: 3px 0 3px 4px;
	background: #fff;
}

#footer {
	clear: both;
	width: 100%;
	height: 84px;
	background: url(../images/footer_bg.jpg) repeat-x #52c6f1;
}
.footer_menu {
	margin: 0 auto;
	width: 960px;
	height: 20px;
	color: #e9e6e6;
	font-size: 11px;
	padding: 10px 0;
}
.PageTop{
	clear: both;
	margin: 0 auto;
	width: 960px;
	text-align: right;
}
ul.footer_menu li {
	float: left;
	padding: 0 10px;
	background: url("../images/footer_menu.jpg") no-repeat;
}
.footer_menu a {
	color: #e9e6e6;
}

#copyright {
	text-align: center;
	color: #fdfaef;
	font-size: 11px;
}
#copyright a {
	color: #fdfaef;
	text-decoration: none;
}